[song]
name=The Glass
artist=The Story So Far
album=What You Don't See
genre=Pop Punk
year=2013
charter=Chezy
diff_band=-1
diff_guitar=2
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=53608
icon=charts
album_track=7
playlist_track=4
video_start_time=0
delay=0
song_length=168097
loading_phrase=The Story So Far is an American pop punk band from Walnut Creek, California, formed in 2007.
